NEXTEPC-HSSD(8)

NAME
nextepc-hssd - Home Subscriber Server (EPC / LTE)

SYNOPSIS
nextepc-hssd [options]

DESCRIPTION

nextepc-hssd contains the Home Subscriber Server (HSS) of nextepc. The HSS is the central database of mobile network subscribers, with their IMSI, MSISDN, cryptographic key materials, service subscription information, etc. It implements the S6a interface towards the MME using the DIAMETER protocol.

OPTIONS

-v  Show version

-h  Show help

-d  Start as daemon

-f <conf>
    Set configuration file name.

-l <log_file>
    Log file path to be logged to

-p <pid_file>
    PID file path

AUTHOR

This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).